
Core - Task # 56072

Epic # 55070 (Accepted): Workpackages
Epic # 54851 (Accepted): WP: Workspaces IRRE & MM bugfixes
Epic # 55064 (Accepted): WP: Workspaces test cases / DataHandler bugfixes

Status: Resolved Priority: Should have
Author: Oliver Hader Category: Unit/Functional Tests
Created: 2014-02-18 Assigned To: Oliver Hader
Updated: 2014-02-18 Due date:
TYPO3 Version: 6.2
PHP Version: 5.3
Complexity:
Sprint Focus:
Subject: Extend DataHandler IRRE functional tests
Description
Extend DataHandler IRRE functional tests
    -  create and copy
    -  create and localize
    -  modify and discard
    -  create and copy and discard
    -  create and localize and discard

Related issues:
related to Core - Task # 56177: Windows issues with long CSV file name from c... Resolved 2014-02-21

Associated revisions
Revision cac662a2 - 2014-02-18 16:42 - Oliver Hader

[TASK] Extend DataHandler IRRE functional tests

    -  create and copy
    -  create and localize
    -  modify and discard
    -  create and copy and discard
    -  create and localize and discard

Resolves: #56072
Releases: 6.2
Change-Id: Iead056883f7bbb2072a0bd082b05094d7d46101d
Reviewed-on: https://review.typo3.org/27693
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

History
#1 - 2014-02-18 15:52 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27693
#2 - 2014-02-18 17:30 - Oliver Hader
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:cac662a2d826fa080a3c0cf777615feff9ae8288.
